/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Voleu fer del Cyberduck l'aplicació per defecte per a totes les ubicacions FTP i SFTP?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "Com a aplicació per defecte, el Cyberduck s'obrirà quan feu clic sobre enllaços FTP o SFTP en altres aplicacions, tals com el vostre navegador web. Podreu canviar aquesta elecció més endavant a través de les Preferències.";

/* Apply proposed action. */
"Change" = "Canvia-ho";

/* Do not display this dialog again. */
"Don't Ask Again" = "No ho tornis a preguntar";

/* Don't change anything. */
"Cancel" = "Cancel·la";
